
Finalization Pharmadex for Namibia - Feature #2614

Recommendations should be changed

05/08/2017 10:09 AM - Oleksii Kurasov

Status: Closed Start date: 05/08/2017

Priority: Urgent Due date: 05/17/2017

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

When the reviewer recommends the dossier, the coordinators should have only two option

a.       Recommend

b.      Follow up

3.       When the reviewer not recommended the dossier, the coordinator should have only two option

a.       Not recommend

b.      Follow up

History

#1 - 05/16/2017 08:18 AM - Oleksii Kurasov

- Due date changed from 05/11/2017 to 05/17/2017

#2 - 05/17/2017 11:38 AM - Oleksii Kurasov

- % Done changed from 0 to 100

- Estimated time changed from 3.00 to 6.00

#3 - 05/17/2017 11:38 AM - Oleksii Kurasov

- Status changed from New to Closed
